.box{/*width:1020px;*/min-height:1000px;margin:0 auto;background:url(banner.jpg) center 0 no-repeat;}
.banner{width:960px;height:284px;margin:0 auto;overflow:hidden;}
.bar1{float:left;width:168px;}
.bar1 a{float:left;}
.yt_fahao{width:66px;height:55px;margin:110px 0 0 25px;}
.yt_jihuo{width:46px;height:44px;margin:16px 0 0 90px;}
.yt_down{width:40px;height:34px;margin:13px 0 0 30px;}
.bar2{float:left;width:475px;color:#ffea00;line-height:23px;padding-top:180px;}
.baobao_btn{float:right;width:75px;height:15px;margin-top:269px;}
/*.walltext{width:433px;float:left;height:102px;display:inline;margin-top:29px;color:#FFF494;line-height:22px;padding:12px 0 0 37px;}
.link{width:360px;height:100px;padding-top:21px;display:inline;float:left;position:relative;margin:0 0 0 73px;}
.l1{width:337px;height:30px;color:#F596C0;line-height:35px;overflow:hidden;text-align:right;}
.l1 span{display:none;}
.l1 a,.l1 a:visited{height:30px;color:#F596C0;display:block;text-decoration:underline;}
.l1 a:hover{text-decoration:none;}
.l2{width:178px;height:29px;display:block;line-height:9999px;overflow:hidden;margin:9px 0 0 17px;}*/

.zq_con{width:960px;height:547px;overflow:hidden;background:url(mainbg.png) no-repeat;margin:0 auto;}
.wall{width:960px;height:552px;margin:0 auto;overflow:hidden;}
.wa_top{height:72px;position:relative;}
.wa_top .page1{position:absolute;left:133px;top:65px;color:#fff;font-size:14px;font-weight:700;}
.wa_top .page1 em{font-family:宋体;color:#FFEA00;font-weight:700;}
.zhufu{width:96px;height:33px;display:block;position:absolute;left:26px;top:58px;}
.wa_con{width:936px;margin:0 auto;}
.wa_con .page1{padding-right:23px;}
.zqlist{width:960px;height:455px;margin:0 auto;background:url(listbg.png) no-repeat;padding-top:12px;}
.xylist{width:926px;height:365px;overflow:hidden;padding:56px 0 0 34px;margin:0 auto;}
.xylist ul{width:964px;overflow:hidden;position:relative;}
.xylist li{width:402px;height:60px;background:url(dot.gif) no-repeat 0 16px;float:left;line-height:18px;padding-left:8px;padding-top:9px;color:#999999;border-bottom:1px dashed #505050;margin:0 72px 0 0;position:relative;top:1px;}
.xylist li .xycon{height:36px;overflow:hidden;color:#999999;word-wrap:break-word;word-break:normal;}
.xylist li .xytime{float:right;color:#666666;}
.xylist li .xyti{float:left;color:#999999;}
.xylist li .xyti a:hover{color:#f1cb00;}
.xylist li .xyti span,.xylist li a,xylist li a:visited{color:#f1cb00;}
.zqlist .page1{padding-right:30px;}

/*page1*/
.page1{height:20px;}
.page1 li{float:right;width:23px;height:17px;border:1px solid #D4D4D4;font-family:Arial;font-size:14px;color:#D9D9D9;margin:0 2px;}
.page1 li a,.page1 li a:visited{display:block;width:23px;height:17px;background-color:#fff;line-height:17px;text-align:center;font-family:Arial;font-size:14px;color:#333;text-decoration:none;}
.page1 li a:hover{position:absolute;width:35px;height:26px;line-height:26px;z-index:100;font-size:20px;border:1px solid #D4D4D4;color:#333;margin:-7px 0 0 -6px;}
.page1 .before{background:#FFF url(page.gif) no-repeat 8px 3px;margin-left:19px;}
.page1 .before a{background:#fff url(page.gif) no-repeat 8px 3px;}
.page1 .before a:hover{background:#FFF url(page.gif) no-repeat 12px -79px;}
.page1 .after{background:#FFF url(page.gif) no-repeat 8px -38px;margin-right:12px;}
.page1 .next{background:#FFF url(page.gif) no-repeat 8px -38px;margin-right:11px;}
.page1 .after a,.page1 .next a{background:#2E2E2E url(page.gif) no-repeat 8px -38px;}
.page1 .after a:hover,.page1 .next a:hover{background:#fff url(page.gif) no-repeat 12px -128px;}
.page1 .noLink{width:25px;height:19px;border:0;line-height:19px;text-align:center;color:#E54B9E;}
.page1 .spe{width:auto;height:18px;line-height:19px;padding-top:1px;border:0;color:#333;font-family:"";font-size:12px;}
.page1 .spe span{color:#5BA800;}
.page1 .allNum{float:left;color:#999;padding:7px 0 0 5px;}
.page1 .allNum span{color:#5BA800;font-weight:700;}
.page1 .before span, .page1 .after span, .page1 .next span{ display:none;}


/*messageArea*/
#messageArea ,#messageArea div h3{font-family:"宋体",Arial,Helvetica,sans-serif;}
#messageArea .p_green .uL,
#messageArea .p_green .mmL {background:url(2.gif) no-repeat;}
#messageArea .p_pink .uL,
#messageArea .p_pink .mmL{background:url(3.gif) no-repeat;}
#messageArea .p_orange .uL,
#messageArea .p_orange .mmL{background:url(4.gif) no-repeat;}
#messageArea .p_purple .uL ,
#messageArea .p_purple .mmL{background:url(5.gif) no-repeat;}

#messageArea .p_pink h3,#messageArea .p_orange h3,#messageArea .p_green h3,#messageArea .p_purple h3{color:#f1cb00;font-weight:700;}
#messageArea .p_pink h3 span,#messageArea .p_orange h3 span,#messageArea .p_green h3 span,#messageArea .p_purple h3 span{color:#f1cb00;}
#messageArea .p_pink a ,#messageArea .p_orange a ,#messageArea .p_green a ,#messageArea .p_purple a ,#messageArea .p_orange .uL,#messageArea .p_green .uL,#messageArea .p_purple .uL,#messageArea .p_pink .uL{color:#f1cb00;}
#post{background:#e6e6e6;}
.posttitle{background:none;color:#16171a;}
#post p{color:#cc0000;}
#post h2{border-bottom:1px dashed #16171a;}
#post P #msgTo{border:#16171a 1px solid;}
#post P #msgContent{border:1px solid #16171a;}
#post P #msgWordLeft{color:#16171a;}
#post .from{color:#cc0000;}
#post .from a{color:#000000;text-decoration:underline;}
#post .from a:hover{text-decoration:none;}
#messageArea #post .close{background:url(icon_close.gif) no-repeat left top;}

.foot{color:#9d9d9d;background:url(footbg.png) bottom no-repeat;}
.foot a{color:#970000;}
.foot a:hover{text-decoration:underline;}
.foot .site{color:#6e6e6e;}
.foot .site a{color:#6e6e6e;}